@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .is-pc1200 {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .is-sp1200 {
    display: none;
  }
}

.keyword {
  opacity: 0;
  position: absolute;
  left: -2000px;
}

.search2 {
  padding: 40px 20px;
  border: 2px solid #238abc;
  border-radius: 20px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .search2 {
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 20px;
  }
}

.search2 .form-box {
  max-width: 950px;
  margin: 0 auto;
}

.search2 .select-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #edf7fb;
  padding: 20px;
  margin-bottom: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 4px;
}

.search2 .select-wrap:last-child {
  margin-bottom: 20px;
}

.search2 .select-wrap:nth-child(1) .label-name {
  position: relative;
}

.search2 .select-wrap:nth-child(1) .label-name::before {
  position: absolute;
  content: '';
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 21px;
  height: 27px;
  background: url(../img/search1.png) no-repeat center center/cover;
}

.search2 .select-wrap:nth-child(2) .label-name {
  position: relative;
}

.search2 .select-wrap:nth-child(2) .label-name::before {
  position: absolute;
  content: '';
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 29px;
  height: 30px;
  background: url(../img/search2.png) no-repeat center center/cover;
}

.search2 .select-wrap:nth-child(3) .label-name {
  position: relative;
}

.search2 .select-wrap:nth-child(3) .label-name::before {
  position: absolute;
  content: '';
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 25px;
  height: 21px;
  background: url(../img/search3.png) no-repeat center center/cover;
}

.search2 .label-name {
  color: #238abc;
  font-weight: bold;
  font-size: 18px;
  margin-right: 20px;
  padding-left: 40px;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .search2 .label-name {
    margin-bottom: 20px;
    padding-left: 32px;
    display: block;
    font-size: 16px;
  }
}

.search2 .s-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.search2 .item {
  padding-left: 20px;
  color: #666;
  font-weight: 500;
  margin: 10px 0;
}

.search2 .item span {
  position: relative;
  padding-left: 20px;
}

.search2 .item span::before {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 14px;
  height: 14px;
  border: 1.5px solid #666;
  background: transparent;
}

.search2 .item span::after {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(44deg);
          transform: translateY(-50%) rotate(44deg);
  left: 6px;
  width: 4px;
  height: 15px;
  border-bottom: 3px solid #238abc;
  border-right: 3px solid #238abc;
  background: transparent;
  opacity: 0;
}

.search2 .item input[type="checkbox"]:checked + span::after {
  opacity: 1;
}

.search2 .item input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  left: -30px;
  pointer-events: none;
}

.search2 .search-submit {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .search2 .search-submit {
    margin-top: 20px;
  }
}

.search2 .search-submit input[type="submit"] {
  opacity: 0;
  position: absolute;
  left: -1000px;
}

.search2 .search-submit .search-btn {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px 0;
  border-radius: 40px;
  background: #238abc;
  max-width: 400px;
  display: block;
  margin: 0 auto;
  text-align: center;
  -webkit-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 767px) {
  .search2 .search-submit .search-btn {
    padding: 13px 0;
  }
}

.search2 .search-submit .search-btn:hover {
  opacity: .6;
}

.search2 .search-submit .search-btn .text {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .search2 .search-submit .search-btn .text {
    font-size: 16px;
  }
}

.search2 .search-submit .search-btn .icon {
  width: 23px;
  display: inline-block;
  margin-right: 7px;
}

@media screen and (max-width: 767px) {
  .search2 .search-submit .search-btn .icon {
    width: 20px;
  }
}

.search2 .search-submit .search-btn .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.result {
  font-size: 20px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .search2 .select-wrap {
    display: block;
  }
  .search2 .item {
    padding-left: 0;
    margin-right: 20px;
  }
  .search2 .item span {
    font-size: 14px;
  }
  .search2 .item span::before {
    top: 51%;
  }
}

.products .p-feature-title {
  background: #c56994;
  padding: 3px 18px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  border-radius: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 500;
}

.products .p-feature-li {
  margin-bottom: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.products .p-feature-li .p-check {
  width: 20px;
}

@media screen and (max-width: 767px) {
  .products .p-feature-li .p-check {
    width: 17px;
  }
}

.products .p-feature-li .p-text {
  width: calc(100% - 25px);
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .products .p-feature-li .p-text {
    width: calc(100% - 22px);
    font-size: 14px;
  }
}

@media screen and (min-width: 768px) {
  .products ul {
    padding-top: 40px;
  }
}

.products .products-item {
  margin-top: 60px;
}
/*20250821修正*/
@media screen and (max-width: 767px) {
  .products .products-item {
    margin-top: 30px;
	margin-right: 5%;
  }
}

@media screen and (min-width: 768px) {
  .products .products-title {
    padding:0 20px 0 10px;
  }
}

.products .products-title a {
  font-weight: 500;
	font-size: 1.25rem !important;
  display: inline-block;
  border-bottom: 2px solid #238abc;
  padding-bottom: 7px;
  color: #238abc;
  -webkit-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 767px) {
  .products .products-title a {
font-size: 18px;
  }
}

/*20250821修正*/
.products .products-title a:hover {
  opacity: .6 !important;
}

.product-single {
  line-height: 1.7;
  background: #edf7fb;
  padding: 80px 70px;
  color: #4d4d4d;
}

@media screen and (min-width: 768px) {
  .product-single h2 {
    margin-top: 45px;
  }
}

.product-single .inner {
  max-width: 980px;
}

@media screen and (max-width: 767px) {
  .product-single {
    padding: 40px 15px;
  }
}

.product-single .left {
  padding-left: 0;
  padding-right: 0;
}

.product-single .btn {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .product-single .btn {
    margin-top: 20px;
  }
}

.product-single .btn a {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border-radius: 40px;
  background: #c56994;
  padding: 20px 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 300px;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

.product-single .btn a:hover {
  opacity: .6;
}

.product-single .right .text {
  font-size: 16px;
  line-height: 1.7;
}

@media screen and (max-width: 767px) {
  .product-single .right .text {
    font-size: 14px;
  }
}

.product-single .right .title {
  font-size: 23px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .product-single .right .title {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.product-single .right .p-feature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .product-single .right .p-feature {
    display: block;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  .product-single .right .p-feature-ul {
    width: calc(100% - 110px);
  }
}

.product-single .right .p-feature-title {
  background: #c56994;
  padding: 3px 18px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  border-radius: 30px;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .product-single .right .p-feature-title {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  .product-single .right .p-feature-title {
    font-size: 20px;
    padding: 7px 25px;
    width: 92px;
  }
}

.product-single .right .p-feature-li {
  margin-bottom: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.product-single .right .p-feature-li .p-check {
  width: 20px;
}

@media screen and (max-width: 767px) {
  .product-single .right .p-feature-li .p-check {
    width: 17px;
  }
}

.product-single .right .p-feature-li .p-text {
  width: calc(100% - 25px);
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .product-single .right .p-feature-li .p-text {
    width: calc(100% - 22px);
    font-size: 14px;
  }
}

.product-single .d-main h2 {
  padding-bottom: 8px;
  border-bottom: 2px solid #fff;
  font-weight: 600;
}

@media screen and (min-width: 768px) {
  .product-single .d-main h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .product-single .d-main p {
    font-size: 14px;
  }
}

.product-single .box2 {
  background: #fff;
  padding: 50px 40px;
  margin-top: 45px;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .product-single .box2 {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 30px 15px;
  }
}

.product-single .box2 .table {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .product-single .box2 .table {
    margin-top: 20px;
  }
}

.product-single .box2 .table .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3px;
}

.product-single .box2 .table .row .dt {
  font-size: 15px;
  background: #238abc;
  color: #fff;
  font-weight: 700;
  padding: 18px 40px;
  width: 200px;
}

@media screen and (max-width: 767px) {
  .product-single .box2 .table .row .dt {
    font-size: 12.5px;
    padding: 10px;
    width: 100px;
  }
}

.product-single .box2 .table .row .dd {
  font-size: 17px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-weight: 500;
  padding: 15px 40px;
  width: calc(100% - 200px);
}

.product-single .box2 .table .row .dd a:hover {
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .product-single .box2 .table .row .dd {
    font-size: 12.5px;
    padding: 10px;
    width: calc(100% - 100px);
  }
}

.product-single .box2 .title {
  font-weight: 600;
  text-align: center;
  font-size: 26px;
  color: #238abc;
  border-bottom: 1px solid #ddd;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .product-single .box2 .title {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  .product-single .box2 .title {
    padding-bottom: 8px;
  }
}

.product-single .box2 .text {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .product-single .box2 .text {
    font-size: 14px;
  }
}

.product-single .box {
  background: #fff;
  padding: 30px 40px;
  margin-top: 45px;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .product-single .box {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 30px 15px;
  }
}

.product-single .box .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 0;
  border-top: 1px solid #ddd;
}

.product-single .box .row:last-child {
  border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 767px) {
  .product-single .box .row {
    padding: 10px 0;
    display: block;
  }
}

.product-single .box .row .row-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 330px;
}

@media screen and (max-width: 767px) {
  .product-single .box .row .row-left {
    width: 100%;
  }
}

.product-single .box .row .row-left .title1 {
  font-weight: 500;
  font-size: 17px;
  width: 120px;
  margin-right: 10px;
}

@media screen and (max-width: 767px) {
  .product-single .box .row .row-left .title1 {
    font-size: 15px;
  }
}

.product-single .box .row .row-left .title2 {
  font-weight: bold;
  font-size: 17.5px;
  width: 200px;
  color: #238abc;
}

@media screen and (max-width: 767px) {
  .product-single .box .row .row-left .title2 {
    font-size: 16px;
  }
}

.product-single .box .row .row-right {
  font-size: 15px;
  width: calc(100% - 350px);
}

@media screen and (max-width: 767px) {
  .product-single .box .row .row-right {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .product-single .box .row .row-left {
    display: block;
  }
  .product-single .box .row .row-left .title1 {
    margin-right: 0;
    margin-bottom: 0px;
  }
  .product-single .box .row .row-right {
    font-size: 14px;
  }
}

@media screen and (min-width: 768px) {
  .product-single .right .p-feature-li .p-check {
    position: relative;
    top: -3px;
  }
}

.product-single .right .p-feature {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.product-single .box .row .row-left .title1 {
  font-weight: 600;
}

.product-single .box .row .row-left .title2 {
  line-height: 1.4;
}

@media screen and (min-width: 768px) {
  .products .img-wrap {
    padding-top: 71% !important;
  }
}

.products .img-wrap img {
  -o-object-position: top;
     object-position: top;
  /* 追加 */
}

.property {
  margin-bottom: 0;
}

.wpp-list1 {
  margin-top: 0 !important;
}

@media screen and (max-width: 767px) {
  .topTag2 {
    padding-bottom: 0 !important;
  }
}

.product-single .btn a span {
  font-size: 80%;
  position: relative;
  top: -1px;
}

.payment-section .blue-bg {
  background: #edf7fb;
}

@media screen and (max-width: 767px) {
  .payment-section .blue-bg {
    padding: 0 15px;
  }
}

.payment-section .thumbnail-img {
  margin-bottom: 0;
}

.payment-section .blue-bg {
  padding: 0 40px;
}

@media screen and (max-width: 767px) {
  .payment-section .blue-bg {
    padding: 0 15px;
  }
}

.payment-section .s-contents {
  padding-top: 30px;
  padding-left: 0;
  padding-right: 0;
}

@media screen and (max-width: 767px) {
  .payment-section .s-contents {
    padding-top: 10px;
  }
}

.payment-section .check-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 767px) {
  .payment-section .check-area {
    display: block;
  }
}

.payment-section .check-area .left {
  font-size: 17px;
  font-weight: 600;
  color: #238abc;
}

@media screen and (max-width: 767px) {
  .payment-section .check-area .left {
    text-align: center;
  }
}

.payment-section .check-area .right .btn {
  margin-top: 0;
  margin-left: 40px;
}

@media screen and (max-width: 767px) {
  .payment-section .check-area .right .btn {
    text-align: center;
    margin-top: 20px;
    margin-left: 0;
  }
}

.payment-section .check-area .right a {
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  border-radius: 40px;
  background: #238abc;
  padding: 20px 50px;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 340px;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 767px) {
  .payment-section .check-area .right a {
    padding: 20px 0px;
    font-size: 16px;
  }
}

.payment-section .check-area .right a:hover {
  opacity: .6;
}

.payment-section ul {
  line-height: 1.5;
  margin: 0 auto;
  margin-top: 60px;
  max-width: 900px;
}

.payment-section ul li {
  list-style: none;
  margin-bottom: 70px;
}

.payment-section ul li input[type=checkbox] {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
  margin-right: 5px;
}

.payment-section ul li .heading label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

.payment-section ul li .title {
  font-size: 21.5px;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .payment-section ul li .title {
    font-size: 18px;
  }
}

.payment-section ul .bottom {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.payment-section ul .bottom .thumbnail {
  width: 30%;
}

@media screen and (max-width: 767px) {
  .payment-section ul .bottom .thumbnail {
    width: 100%;
  }
}

.payment-section ul .bottom .thumbnail .img-wrap {
height: 100%;
}

@media screen and (max-width: 767px) {
  .payment-section ul .bottom .thumbnail .img-wrap {
    position: relative;
    padding-top: 69%;
  }
}

.payment-section ul .bottom .thumbnail .img-wrap img {
  height: auto;/*100%から変更*/
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .payment-section ul .bottom .thumbnail .img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -o-object-position: top;
       object-position: top;
  }
}

.payment-section ul .bottom .contents {
  background: #fff;
  padding: 30px 30px;
  width: 69%;
}

@media screen and (max-width: 767px) {
  .payment-section ul .bottom .contents {
    width: 100%;
  }
}

.payment-section .p-feature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.payment-section .p-feature-title {
  background: #c56994;
  padding: 3px 18px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  border-radius: 30px;
  margin-bottom: 10px;
  font-weight: 500;
  white-space: nowrap;
  margin-right: 20px;
}

.payment-section .p-feature-li {
  margin-bottom: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.payment-section .p-feature-li .p-check {
  width: 20px;
}

@media screen and (max-width: 767px) {
  .payment-section .p-feature-li .p-check {
    width: 17px;
  }
}

.payment-section .p-feature-li .p-text {
  width: calc(100% - 25px);
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .payment-section .p-feature-li .p-text {
    width: calc(100% - 22px);
    font-size: 14px;
  }
}

.payment-section .p-feature-ul {
  width: 100%;
}

.payment-section .p-feature-li2 {
  color: #238abc;
  font-size: 15px;
  font-weight: 600;
}

.payment-section .text12 {
  font-size: 14px;
  font-weight: 500;
}

.payment-section .p-feature-wrap {
  margin-bottom: 20px;
}

.payment-section .p-feature-wrap:last-child {
  margin-bottom: 0;
}

.payment-section .more-btn {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.payment-section .more-btn a {
  font-size: 16px;
  display: inline-block;
  color: #238abc;
  font-weight: 600;
  text-align: center;
  border-bottom: 2px solid #238abc;
  padding-bottom: 3px;
  -webkit-transition: .3s;
  transition: .3s;
}

.payment-section .more-btn a:hover {
  opacity: .6;
}

.payment-section .more-btn a span {
  font-size: 80%;
  position: relative;
  top: -1px;
}

@media screen and (min-width: 768px) {
  .product-single .btn a {
    font-size: 18px;
    padding: 10px 0;
  }
  .product-single .right .p-feature-title {
    padding: 3px 25px;
  }
}

@media screen and (max-width: 767px) {
  .payment-section ul .bottom {
    display: block;
  }
  .payment-section .p-feature {
    display: block;
  }
  .payment-section .p-feature-li2 {
    margin-bottom: 5px;
  }
  .payment-section .p-feature-title {
    margin-bottom: 5px;
  }
  .payment-section ul .bottom .contents {
    padding: 20px 15px;
	/*margin-top:5%;*/
  }
}

.disabled {
  pointer-events: none;
}

.contact2 {
  max-width: 700px;
  margin: 0 auto;
  padding: 80px 0;
}

@media screen and (max-width: 767px) {
  .contact2 {
    padding: 30px 0;
  }
}

.contact2 .title {
  font-size: 21px;
  color: #238abc;
  font-weight: 600;
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .contact2 .title {
    font-size: 18px;
    margin-bottom: 25px;
  }
}

.contact2 .contact-box {
  line-height: 1.5;
}

.contact2 .contact-box .row {
  padding: 10px 0;
  border-top: 1px solid #ddd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .contact2 .contact-box .row {
    display: block;
  }
}

.contact2 .contact-box .row:last-child {
  border-bottom: 1px solid #ddd;
}

.contact2 .contact-box .row .dt {
  width: 160px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .contact2 .contact-box .row .dt {
	width: 100%;
    margin-bottom: 10px;
  }
}

.contact2 .contact-box .row .dt .text {
  font-size: 15px;
  font-weight: 500;
  color: #238abc;
}

.contact2 .contact-box .row .dt .required {
  font-size: 10px;
  border-radius: 4px;
  padding: 3px 6px;
  color: #fff;
  background: #c56994;
}

.contact2 .contact-box .row .dd {
  width: calc(100% - 190px);
}

@media screen and (max-width: 767px) {
  .contact2 .contact-box .row .dd {
    width: 100%;
  }
}
/*
.contact2 .contact-box .row .dd p {
  margin-top: 0;
}
*/
.contact2 .contact-box .row .dd-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contact2 .contact-box .row .dd-flex .item {
  width: 49%;
}

.contact2 .submit {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .contact2 .submit {
    margin-top: 30px;
  }
}

.contact2 input[type="text"],
.contact2 input[type="email"],
.contact2 input[type="submit"],
.contact2 select,
.contact2 textarea {
  padding: 20px;
  border: 1px solid #ddd;
}

.contact2 .p-text {
  line-height: 1.5;
  font-size: 13px;
}

.contact2 .p-text a {
  display: inline-block;
  color: #0000ff;
  -webkit-transition: .3s;
  transition: .3s;
}

.contact2 .p-text a:hover {
  opacity: .6;
}

.contact2 .dd-check {
  font-size: 13px;
}

.contact2 .dd-check input {
  position: relative;
  top: 2px;
  margin-right: 6px;
}

.contact2 .submit {
  text-align: center;
}

.contact2 .submit input[type="submit"] {
  font-weight: bold;
  color: #fff;
  border-radius: 40px;
  background: #c56994;
  padding: 18px 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 300px;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
  font-size: 16px;
  letter-spacing: 2px;
}

.contact2 .submit:hover {
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .products .products-item:nth-child(3) {
    margin-top: 60px;
  }
}


.gold-crown .img::before,
.silver-crown .img::before,
.bronze-crown .img::before {
/*   display: none; */
	z-index:1;
}
.topRanking ul li:nth-child(1) .img {
    position: relative;
  }
  
  .topRanking ul li:nth-child(1) .img::before {
    position: absolute;
    top: -10px;
    left: -10px;
    border-radius: 50%;
    border-radius: 50%;
    content: "1";
    color: #fff;
    background: #827800;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 10.07px 8px;
    z-index: 1;
  }
  
  .topRanking ul li:nth-child(2) .img {
    position: relative;
  }
  
  .topRanking ul li:nth-child(2) .img::before {
    position: absolute;
    top: -10px;
    left: -10px;
    border-radius: 50%;
    border-radius: 50%;
    content: "2";
    color: #fff;
    background:#C0C0C0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 10.07px 8px;
    z-index: 1;
  }
  
  .topRanking ul li:nth-child(3) .img {
    position: relative;
  }
  
  .topRanking ul li:nth-child(3) .img::before {
    position: absolute;
    content: "";
    top: -10px;
    left: -10px;
    border-radius: 50%;
    border-radius: 50%;
    content: "3";
    color: #fff;
    background: #d93e18;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 10.07px 8px;
    z-index: 1;
  }
.sub1 ul li:nth-child(1) .img {
  position: relative;
}
.sub1 ul li:nth-child(1) .img::before {
  position: absolute;
  top: -10px;
  left: -8px;
  border-radius: 50%;
  border-radius: 50%;
  content: "1";
  color: #fff;
  background: #827800;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 8.07px 5.9px;
}
  .sub1 ul li:nth-child(2) .img {
  position: relative;
}

.sub1 ul li:nth-child(2) .img::before {
  position: absolute;
  top: -10px;
  left: -8px;
  border-radius: 50%;
  border-radius: 50%;
  content: "2";
  color: #fff;
  background: #C0C0C0;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 8.07px 5.9px;
}
  .sub1 ul li:nth-child(3) .img {
  position: relative;
}

.sub1 ul li:nth-child(3) .img::before {
  position: absolute;
  top: -10px;
  left: -8px;
  border-radius: 50%;
  border-radius: 50%;
  content: "3";
  color: #fff;
  background: #d93e18;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 8.07px 5.9px;
}

.products-title {
    display: inline-block !important;
} 

.products-item {
    display: inline-block;
}

@media screen and (max-width:767px){
.dd.dd-check {
    text-align: center;
	}}


.gold-crown .img {
  position: relative;
}

.gold-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "1";
  color: #fff;
  background: #827800;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

.silver-crown .img {
  position: relative;
}
.topRanking ul li{
	overflow:visible;
}
.silver-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "2";
  color: #fff;
  background:#C0C0C0;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

.bronze-crown .img {
  position: relative;
}

.bronze-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "3";
  color: #fff;
  background: #d93e18;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

/*iframeの埋め込み調整*/
@media screen and (min-width:767px){
	.pro-single iframe{
	width:100%;
	height:600px!important;
}
}
@media screen and (max-width:767px){
	.pro-single iframe{
	width:100%;
	height:300px!important;
}
}

.short-box-cord {
  margin: 40px 0;
  border: 7px solid #ddd;
}

@media screen and (max-width: 767px) {
  .short-box-cord {
    border: 4px solid #ddd;
    margin: 20px 0;
  }
}

.short-box-cord .l-contents {
  margin: 0;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .short-box-cord .l-contents {
    overflow-y: scroll;
  }
}

@media screen and (min-width: 768px) {
  .short-box-cord .product-single {
    padding: 30px 30px;
  }
  .short-box-cord .product-single .right .title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .short-box-cord .product-single .right .p-feature-title {
    padding: 2px 0px;
    width: 50px;
    font-size: 13px;
    text-align: center;
  }
  .short-box-cord .product-single .right .p-feature-ul {
    width: calc(100% - 60px);
  }
  .short-box-cord .product-single .right .p-feature-li .p-text {
    font-size: 13px;
  }
  .short-box-cord .product-single .right .p-feature-li .p-check {
    width: 17px;
  }
  .short-box-cord .product-single .right .p-feature-li {
    margin-bottom: 0px;
  }
  .short-box-cord .product-single .right .text {
    font-size: 12px;
  }
  .short-box-cord .product-single .right .p-feature {
    margin-bottom: 10px;
  }
  .short-box-cord .product-single .box {
    background: #fff;
    padding: 20px 20px;
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .short-box-cord .product-single .box .row .row-left .title1 {
    font-size: 14px;
  }
  .short-box-cord .product-single .box .row .row-left .title2 {
    font-size: 14.5px;
  }
  .short-box-cord .product-single .box .row .row-right {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .short-box-cord .l-contents {
    margin: 0;
    padding: 0;
  }
}

.short-box-cord .l-primary {
  margin: 0;
}

.short-box-cord .add-box-flex {
  background: #ddd;
  padding-top: 10px;
  padding-bottom: 5px;
}

.short-box-cord .add-box-flex .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 500px;
  margin: 0px auto 0;
}

.short-box-cord .add-box-flex .btn-s {
  width: 48%;
}

.short-box-cord .add-box-flex .btn-s a {
  -webkit-transition: .3s;
  transition: .3s;
  text-align: center;
  padding: 10px 0;
  border-radius: 8px;
  font-weight: 600;
}

.short-box-cord .add-box-flex .btn-s a:hover {
  opacity: .6;
}

.short-box-cord .add-box-flex .btn1 a {
  background: #DDEBF2;
  color: #000;
  display: block;
}

.short-box-cord .add-box-flex .btn2 a {
  display: block;
  color: #fff;
  background: #9FCB66;
}

@media screen and (max-width: 767px) {
  .short-box-cord .product-single {
    padding-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  .short-box-cord .product-single .box .row .row-left {
    width: 260px;
  }
  .short-box-cord .product-single .box .row .row-left .title1 {
    width: 100px;
  }
  .short-box-cord .product-single .box .row .row-left .title2 {
    width: 160px;
  }
  .short-box-cord .product-single .box .row .row-right {
    width: calc(100% - 300px);
  }
}

@media screen and (max-width: 1100px) {
  .short-box-cord .product-single .box .row {
    display: block;
  }
  .short-box-cord .product-single .box .row .row-left {
    width: 100%;
    margin-bottom: 8px;
  }
  .short-box-cord .product-single .box .row .row-right {
    width: 100%;
  }
}



.wpcf7 .wpcf7-submit, .wpcf7 .wpcf7-previous {
    -webkit-transition: all .3s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    width: 225px;
    height: auto !important;
    margin: 30px auto 0;
    border: none !important;
    outline: none;
    background-color: #333333;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: all .3s;
}

